.bg-green {
    background-color: #44e100 !important;
    box-shadow: unset !important;
}
.bg-light-green {
    background-color: #46852b !important;
    box-shadow: unset !important;
}
.bg-yellow {
    background-color: yellow !important;
    box-shadow: unset !important;
}
.bg-orange {
    background-color: orange !important;
    box-shadow: unset !important;
}
.bg-red {
    background-color: red !important;
    color: #fff;
    box-shadow: unset !important;
}
.bg-light-red {
    background-color: #ec6767 !important;
    color: #fff;
    box-shadow: unset !important;
}
.bg-light-blue {
    background-color: #7daffd !important;
    box-shadow: unset !important;
}
.bg-grey {
    background-color: grey !important;
    box-shadow: unset !important;
}
.bg-teal {
    background-color: teal !important;
    box-shadow: unset !important;
}

.badge {
    font-size: 0.95em;
    font-weight: bold;
}

.badge.pd {
    font-size: 1.05em;
}

.nowrap {
    white-space: nowrap;
}

.pointer {
    cursor: pointer;
}

